/*
Theme Name: Child of Twenty Eleven
Description: Child theme based on twenty eleven. The original website was based on a twentyten theme by Melanie Williams. The current theme has been reconstructed (using the same colour and header image from the original ) to provide an updated version and content has been reconfigured by Angela Bettess from Whiteduck Design.
Author: Angela Bettess
Version: 0.0.1
Template: twentyeleven
*/

@import url('../twentyeleven/style.css');

body{
	/* background-image: url("../../uploads/2013/redblackStripe2.jpg") !important; */
	background-repeat:repeat-x !important;
	background-color:#000 !important;
	margin:0px;
	padding:0px;
	padding:0em;
}
body, input, textarea {
	color: #ededed;
	font: 14px Helvetica, Arial, sans-serif;
	font-weight: 300;
	line-height: 1.625;
}
body {
	background: #000;
}
#page {
	background: #000;
}
#masthead{
	margin:0px;
	padding:0px;
}
#branding {
	border-top: none;
	padding-bottom: 0px;
	/* margin:-51px; */
	padding:0px;
}
.hfeed #page{
	padding:0px;
	margin:0px;
}
#access {
	background: #000;
	clear: both;
	display: block;
	float: left;
	margin: 0 auto 6px;
	width: 110%;
}
#access div {
    margin: 0 0%;
}
#access ul {
	text-transform:uppercase;
	color:#EDEDED;
	font-weight:normal;
	font-size:12px;
}

#access a {
	text-transform:uppercase;
	color:#bdbdbd;
	
}

#access li a:hover{
	background: #cccccc; 
	font-weight:normal;
	color: #E0710F;
}
#access .current_page_item > a,
#access .current_page_ancestor > a {
	color:#FFF;
	background-color:#7e7e7e;
}
.entry-title {
	color: #e0710f;
        font-size:14px;
}
.entry-title,
.entry-title a {
	color: #e0710f;
	text-decoration: none;
}
.entry-title a:hover,
.entry-title a:focus,
.entry-title a:active {
	color: #1982d1;
}

.paragraphHeading {
	font-weight:bold;
	font-size:16px;
	color:#FFF;
	text-transform:uppercase;
}
.textHeading {
	font-weight:bold;
	font-size:16px;
	color:#FFF;
}
p img,
.wp-caption {
	margin-top: 2em;
}
.wp-caption {
	background: #eee;
	margin-bottom: 2em;
	max-width: 96%;
	padding: 3px;
}
.wp-caption .wp-caption-text,
.gallery-caption {
	color: #7e7e7e;
	font-family: Georgia, serif;
	font-size: 12px;
	text-align:center;
	font-weight:bold;
	padding: 10px 0px 10px 5px;
}
.wp-caption .wp-caption-text {
	margin-bottom: 0.6em;
	padding: 0px;
	padding-top:10px;
	position: relative;
}
.wp-caption .wp-caption-text:before {
	color: #7e7e7e;
	content: '';
	text-align:center;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	margin-right: 0px;
	position:inherit;
	left: 0px;
	top: 7px;
}
.entry-content h1,
.entry-content h2,
.comment-content h1,
.comment-content h2 {
	color: #FFF;
}
#author-description h2 {
	color: #FFF;
}
.blue{
	color:#1982D1;
}
.entry-content img a{
	background-image:url(uploads/2013/02/download.jpg);
	background-repeat:no-repeat;
}
.singular .entry-title {
    color: #FFFFFF;
    font-size: 30px;
    font-weight: bold;
    line-height: 48px;
}
.entry-content img a:hover{
	background-image:url(uploads/2013/02/downloadhover.jpg);
	background-repeat:no-repeat;
}
.entry-content{
      width:100%;
      margin:0px;
      padding:0px;
      margin:0rem;
      padding:0rem;
}
.singular.page .hentry{
      padding:0px;
      padding:0rem;
}
/* Singular */
.singular #primary {
	margin: 0;
}
.singular #content,
.left-sidebar.singular #content {
	margin: 0 0%;
	position: relative;
	width: auto;
}
.singular .entry-header,
.singular .entry-content,
.singular footer.entry-meta,
.singular #comments-title {
	margin: 0 auto;
	width: 95%;
}

/* what's on month title */
.tribe-events-list-separator-month span {
    background-color: #FFFFFF;
    padding: 0 7.5%;
    color:#666 !important;
}
/* search assistive text */
#access a.assistive-text:active,
#access a.assistive-text:focus {
	color: #FFF;
}
#searchsubmit .submit{
        color:#FFF;
}